@page
{
	size: landscape;
	margin: 5%;
}

header, footer, nav, #control{
	display: none;
}

table tbody tr:nth-child(even) 
{ 
	background-color: #f4f6ff; 
}

table 
{
	
	font-family: sans-serif;
	font-size: 8px;
	table-layout: auto;
	width: 100%; 
	border-collapse: collapse;
}
	
th, td, tr, table
	{
		border: 1px solid black;
	}

th,td
{
	overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    padding-left: 3px;
    padding-right: 5px;
    text-align: left;
}

table thead tr:nth-child(1) th
{
    text-align: center;
}

th
{
    background-color: #d7d7d7; 
}


div.classBdd
{	
	width : 1000px;
	overflow: hidden;
}

table
{
	break-after: page;
}

tr
{
	break-after: auto;
}

.classTable:nth-of-type(1) .deux, .classTable:nth-of-type(1) .trois,
.classTable:nth-of-type(2) .un, .classTable:nth-of-type(2) .trois,
.classTable:nth-of-type(3) .un, .classTable:nth-of-type(3) .deux,
.hideCol, .forCheckbox
{
	display: none;
}

